<?php
require_once(dirname(dirname(__FILE__))."/paineladm/funcoes.php");
$pathlocal = dirname(__FILE__);
$sessao = new sessao();
 // Nome do Arquivo do Excel que será gerado
 $arquivo = 'dados_emails.xls';
 $tabela=$sessao->getVar('controleExcel');
 // Força o Download do Arquivo Gerado
 header ('Cache-Control: no-cache, must-revalidate');
 header ('Pragma: no-cache');
 header('Content-Type: application/x-msexcel');
 header ("Content-Disposition: attachment; filename=\"{$arquivo}\"");
 echo $tabela;

?>